/* 4Site navigation styles */

#mainNav ul {
	background-color: #e5b53b;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	float: left;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	list-style-type: none;
	text-align: left;
	text-transform: uppercase;
	width: 770px;
}

#mainNav ul li {
	display: inline;
}

#mainNav ul li a {
	float: left;
}

#mainNav ul li a, #mainNav ul li a:link, #mainNav ul li a:visited {
	background-color: #e5b53b;
	color: #ffffff;
	padding: 0.8em 10px 0.8em 10px;
	text-decoration: none;
}

#mainNav ul li a:hover, #mainNav ul li a:active {
	background-color: #ffffff;
	color: #e5b53b;
	text-decoration: none;
}

#mainNav ul li a.current {
	background-color: #b4923c;
}


/* sidebar navigation */

#sidebarLeft ul {
	border-top: 1px solid #e5b53b;
	font-size: 90%;
	list-style-type: none;
	text-align: left;
}

#sidebarLeft ul li {
	background-color: #ffffff;
	border-bottom: 1px solid #e5b53b;
	padding: 0.5em 0 0.5em 10px;
}

#sidebarLeft ul li.currentSub {
	border-right: 5px solid #e5b53b;
}

#sidebarLeft ul li a:link {
	color: #3f3f3f;
}

#sidebarLeft ul li a:visited {
	color: #b4923c;
}

#sidebarLeft ul li a:hover, #sidebarLeft ul li a:active {
	color: #e5b53b;
}
